/**
 * @file   ExamMain.hpp
 * @author Dmitri Kramkov <kramkov@cmu.edu>
 * @date   Fri Mar  4 15:14:38 2011
 * 
 * @brief  Documentation for final exam problems.
 * 
 * 
 */

/**
 * \mainpage Final exam for the course "Financial Computing with C++"
 * 
 * Documentation for final exam problems. There are 4 problems, one
 * for each project:
 * <ol>
 * <li>Construction of data curves (calibration). </li>
 * <li>Pricing of standard and barrier options on a single stock.</li>
 * <li>Pricing of standard and barrier options on interest rates. </li>
 * <li>Pricing of path-dependent options</li>
 * </ol>
 *
 * \author Dmitry Kramkov, Carnegie Mellon.
 * 
 */
